Bug 11834 - memprof in glibc conflicts with memprof package
memprof in glibc conflicts with memprof package
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2000-06-01 22:27 EDT by Jonathan Kamens
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-01 22:27:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-06-01 22:27:16 EDT
When installing glibc-2.1.90-13:

"file /usr/bin/memprof from install of glibc-2.1.90-13 conflicts with file
from package memprof-0.3.0-5"
Comment 1 Jakub Jelinek 2000-07-24 19:45:20 EDT
memprof in glibc has been renamed to memusage

Note You need to log in before you can comment on or make changes to this bug.